{% extends "src/elements/_template.njk" %}
{% set title = "ПРАВИЛА ПРОЖИВАНИЯ В ОТЕЛЕ" %}
{% block main %}
    <div class="main">
        <div class="section">
            <div class="container">
                <h2 class="section__header">ПРАВИЛА ПРОЖИВАНИЯ В ОТЕЛЕ</h2>
                <div class="content">
                    <h3>1. Общие положения</h3>
                    <p>1.1. Отель предназначен для временного проживания граждан на срок, согласованный с администрацией отеля. По истечении согласованного срока, проживающий обязан освободить номер по требованию администрации. Срок проживания может быть продлен только при отсутствии подтверждения брони в пользу третьих лиц.</p>
                    <p>1.2. Администрация отеля оставляет за собой право выбора клиента.</p>
                    <p>1.3. Отель не предоставляется на часы для проведения досуга.</p>
                    <h3>2. Порядок предоставления услуг:</h3>
                    <p>2.1. Предоставление услуг производится при предъявлении клиентом паспорта, паспорта, удостоверяющего личность гражданина, паспорта иностранного гражданина, разрешения на временное проживание лица без гражданства, вида на жительство лица без гражданства.</p>
                    <p>2.2. Заселение в отель производиться только после внесения гостем оплаты за весь предполагаемый срок проживания.</p>
                    <p>2.3. Оплата производится в рублях, наличными денежными средствами, путем безналичного перечисления или с использованием расчетных /банковских карт следующих платежных систем: VISA, Master-Card, Maestro и т. д. Стоимость за проживание и услуги в отеле включает все налоги. Плата за проживание и услуги в отеле осуществляется по ценам, утвержденным прейскурантом. Фискальный чек и окончательный счет за оказанные услуги выдается при выезде гостя.</p>
                    <p>.4. За проживание детей в возрасте до 5-ти лет, без предоставления отдельного места, оплата не взимается, при размещении детей старшего возраста или взрослых на дополнительном месте взимается 5 000 руб. с человека в сутки, в стоимость включен завтрак.</p>
                    <p>2.5. Заезд гостей начинается с 14 ч. 00 мин. по московскому времени дня заезда. В случае раннего заезда, оплата взимается в следующем размере: за 6 часов и менее до расчетного часа (12 ч. 00 мин.) –оплата за половину суток</p>
                    <p>2.6. Выезд производится до 12 ч. 00 мин. по московскому времени в день отъезда.</p>
                    <p>2.7. При проживании менее суток (24 часа), плата взимается за сутки независимо от расчетного часа.</p>
                    <p>2.8. В случае задержки выезда Гостя из номера после расчетного часа, оплата производится в зависимости от расчетного времени следующим образом: • - расчетное время с 12 ч. 00 мин. до 18 ч. 00 мин. – оплата за половину суток; • - расчетное время после 18 ч. 00 мин. – оплата за полные сутки проживания.</p>
                    <p>2.9. В случае заезда гостя ночью, после 24.00 – оплата взимается в размере полной стоимости суток.</p>
                    <p>2.10. В случае отказа гостя от проживания или сокращения срока проживания, администрация вправе удержать, из внесенной Гостем предоплаты сумму в размере стоимости одних суток проживания. Данная сумма является платой за резервирования номера на имя Гостя на весь период проживания.</p>
                    <p>2.11. Уборка номера производится ежедневно, смена постельного белья, полотенец и туалетных принадлежностей производится один раз в три дня.</p>
                    <p>2.12. Отель оказывает Гостям следующие виды бесплатных услуг:</p>
                    <ul>
                        <li>Wi Fi на всей территории отеля;</li>
                        <li>заказ авиа и ж/д билетов;</li>
                        <li>регистрация иностранных граждан;</li>
                        <li>заказ блюд в номер (room service);</li>
                        <li>бронирование столиков в ресторанах Сухума;</li>
                        <li>камера хранения;</li>
                        <li>вызов «скорой помощи»;</li>
                        <li>пользование медицинской аптечкой: кроме медикаментов;</li>
                        <li>вызов такси;</li>
                        <li>услуга «Будильник»;</li>
                        <li>печать и ксерокопирование документов;</li>
                        <li>предоставление швейных принадлежностей, комплектов посуды и столовых приборов;</li>
                        <li>зубные наборы;</li>
                        <li>бритвенные наборы;</li>
                        <li>косметические наборы;</li>
                        <li>гладильные принадлежности;</li>
                    </ul>
                    <p>2.13. Гости обязаны:</p>
                    <ul>
                        <li>при выходе из номера закрывать водоразборные краны, окна, выключить свет, телевизор;</li>
                        <li>соблюдать установленный в отеле порядок, чистоту, тишину в номере и Отеле;</li>
                        <li>строго соблюдать правила пожарной безопасности;</li>
                        <li>возмещать ущерб, в случае утраты, повреждения или порчи имущества Отеля. Оценка нанесенного ущерба производится на основании «Прейскуранта цен за порчу имущества отеля»;</li>
                        <li>нести ответственность за действия приглашенных к себе в номер посетителей;</li>
                        <li>своевременно и в полном объеме оплачивать все предоставленные отелем дополнительные услуги.</li>
                    </ul>
                    <p>2.14. В отеле запрещается:</p>
                    <ul>
                        <li>оставлять в номере посторонних лиц, а также передавать им ключ от номера;</li>
                        <li>хранить громоздкие вещи, легковоспламеняющиеся материалы, оружие, химические и радиоактивные вещества, ртуть и иные предметы, запрещенные и/или ограниченные в обороте на территории РА;</li>
                        <li>держать в номере животных (насекомых, птиц, рептилий);</li>
                        <li>курить в номерах гостиницы (согласно Федерального закона от 23.02.2013 N 15-ФЗ (ред. от 30.12.2015) "Об охране здоровья граждан от воздействия окружающего табачного дыма и последствий потребления табака");</li>
                        <li>находиться в состоянии наркотического, токсического, психотропного опьянения;</li>
                        <li>пользоваться дополнительными нагревательными приборами, если это не предусмотрено в номере;</li>
                        <li>нарушать покой гостей, проживающих в соседних номерах.</li>
                    </ul>
                    <p>2.15. Администрация оставляет за собой право посещения номера без согласования с гостем в случае задымления, пожара, затопления, а также в случае нарушения Гостем настоящего порядка проживания, общественного порядка, порядка пользования бытовыми приборами.</p>
                    <h3>3. Порядок посещения Гостей</h3>
                    <p>3.1. По просьбе Гостей, с согласия администрации, допускается нахождение посторонних лиц в номере с 08 ч. 00 мин. до 23 ч. 00 мин, после 23.00 посторонние лица обязаны покинуть номер.</p>
                    <h3>4. Ответственность</h3>
                    <p>4.1. Администрация не несет ответственности за утрату ценных вещей Гостя, находящихся в номере, при нарушении им правил проживания в отеле. В случае обнаружения забытых Гостем вещей, администрация принимает меры к их возврату владельцу. Если владелец не найден - администрация вправе распорядиться утерянными вещами на своё усмотрение.</p>
                    <p>4.2. Отель не несет ответственности за работу городских служб (аварийное отключение электрической и тепловой энергии, водоснабжения).</p>
                    <p>4.3. Администрация отеля вправе расторгнуть договор на оказание услуг в одностороннем порядке, в случае нарушения гостем порядка проживания, несвоевременной оплаты услуг отеля, причинения гостем материального ущерба отеля.</p>
                    <h3>5. Заключительные положения</h3>
                    <p>5.1. Книга отзывов и предложений находится у дежурного администратора Отеля и выдается по требованию Гостей.</p>
                    <p>5.2. В случае возникновения жалоб со стороны Гостя администрация Отеля принимает все возможные меры для урегулирования конфликта.</p>
                    <p>5.3. Настоящие правила разработаны в соответствии с Федеральным законом РФ «О защите прав потребителей» и Правил предоставления гостиничных услуг в Российской Федерации, утвержденных Постановлением Правительства РФ № 1853 от 21 апреля 2021 года.</p>

                </div>
            </div>
        </div>
    </div>
{% endblock %}
